Medical Technology for healthcare professionals
back
Medical Technology

Esta página es para informar a los propietarios de instrumentos de diagnóstico oftálmico de ZEISS sobre:

Actualización de seguridad de Microsoft Windows Print Spooler Vulnerability CVE-2021-34527 ("PrintNightmare")

"PrintNightmare" es el nombre que recibe un fallo de seguridad que afecta a los equipos que funcionan con sistemas operativos de Microsoft Windows. En palabras de Microsoft, "existe una vulnerabilidad de ejecución remota de código cuando el servicio Windows Print Spooler realiza incorrectamente operaciones de archivos privilegiados. Un atacante que aproveche con éxito esta vulnerabilidad podría ejecutar código arbitrario con privilegios de SISTEMA. Un atacante podría instalar programas, ver, cambiar o eliminar datos, o crear nuevas cuentas con derechos de usuario completos".

"PrintNightmare" no afecta ni a la seguridad ni al funcionamiento de los productos ZEISS. Sin embargo, le facilitamos una actualización de seguridad (parche) para el equipo destinada a solucionar el fallo de seguridad "PrintNightmare".

ZEISS ha comprobado qué consecuencias tienen los fallos de seguridad de sus productos en sistemas operativos Windows. Únicamente requieren una actualización los productos que se indican más abajo.

Consulte las instrucciones de instalación de la actualización que correspondan en la tabla siguiente, de forma que pueda subsanarse el fallo de seguridad en su equipo ZEISS. Diríjase al equipo de asistencia técnica local si necesita ayuda para actualizar el equipo ZEISS.